## kernel-patch-2.4-fasttraks150 1.00.0.19-5

=== debian/changelog ===
kernel-patch-2.4-fasttraks150 (1.00.0.19-5) unstable; urgency=low

  * Validated against kernel-source 2.4.27-6.

 -- Raphael Bossek <bossekr@debian.org>  Tue, 30 Nov 2004 20:17:59 +0100

kernel-patch-2.4-fasttraks150 (1.00.0.19-4) unstable; urgency=low

  * Validated against 2.4.26.

 -- Raphael Bossek <bossekr@debian.org>  Sun, 13 Jun 2004 16:20:26 +0200

kernel-patch-2.4-fasttraks150 (1.00.0.19-3) unstable; urgency=low

  * Validated against 2.4.25.
  * ITP wnpp bug. (Closes: #226417)

 -- Raphael Bossek <bossekr@debian.org>  Mon,  1 Mar 2004 00:04:51 +0100

kernel-patch-2.4-fasttraks150 (1.00.0.19-2) unstable; urgency=low

  * Validated against 2.4.24.

 -- Raphael Bossek <bossekr@debian.org>  Mon, 26 Jan 2004 22:06:25 +0100

kernel-patch-2.4-fasttraks150 (1.00.0.19-1) unstable; urgency=low

  * Initial release.

 -- Raphael Bossek <bossekr@debian.org>  Tue, 30 Dec 2003 23:36:58 +0100
