=== debian/control ===
Source: kernel-patch-2.4-fasttraks150
Section: non-free/devel
Priority: extra
Maintainer: Raphael Bossek <bossekr@debian.org>
Standards-Version: 3.6.1.0
Build-Depends-Indep: debhelper (>> 3.0.0), dh-kpatches

Package: kernel-patch-2.4-fasttraks150
Architecture: i386
Depends: ${kpatch:Depends}
Suggests: kernel-package, kernel-source-2.4
Description: PROMISE FastTrak S150 TX Series Linux Drivers (for Linux 2.4)
 WARNING: There will be no support for Linux 2.6 kernels!
 .
 NOTE: This source code is for the FastTrak S150 TX series RAID controllers.
 Do not use this source code with the SATA150 TX series of non-RAID controller
 cards.
 .
 The driver supports the following PROMISE FastTrak controllers:
  . PROMISE FastTrak S150 TX4
  . PROMISE FastTrak S150 TX2plus
  . PROMISE FastTrak TX4000
  . PROMISE FastTrak PDC20376/PDC20378
 .
 It can be applied to the following Linux kernel sources:
 2.4.22, 2.4.23, 2.4.24, 2.4.25, 2.4.26, 2.4.27.
 .
 This drivers are provided by PROMISE Technology, Inc.:
 http://www.promise.com/
